{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:mini_crab",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/mini_crab"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.mini_crab"
			},
			"animations": {
				"walk": "animation.cc_fairytales.mini_crab.walk"
			},
			"scripts": {
				"animate": ["walk"]
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#ff0000",
				"overlay_color": "#0b86ff"
			}
		}
	}
}